Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian Java (http://www.linux-archive.org/debian-java/)
-   -   maven-site-plugin (http://www.linux-archive.org/debian-java/330976-maven-site-plugin.html)

Gabriele Giacone 02-24-2010 01:06 AM

maven-site-plugin
 
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

libjetty-java is a maven compile dependency but it's only in Suggests:

<dependency>
<groupId>org.mortbay.jetty</groupId>
<artifactId>jetty</artifactId>
<version>6.1.5</version>
</dependency>

Below and on svn, the fix.
Review and upload?

http://mentors.debian.net/debian/pool/main/m/maven-site-plugin/maven-site-plugin_2.0-3.dsc

CC'ed Uploaders.

Thanks,
Gabriele
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkuEiasACgkQp3cdCbVcnCta4wCgoAAwHo5zqc or5lTLaRYsNQeo
Q88An0G8/+HCueRxFHdol0Wu3XzEkHYQ
=gqmt
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to debian-java-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4B8489AB.8060006@gmail.com">http://lists.debian.org/4B8489AB.8060006@gmail.com

Torsten Werner 02-24-2010 07:56 PM

maven-site-plugin
 
Hi Gabriele,

On Wed, Feb 24, 2010 at 3:06 AM, Gabriele Giacone <1o5g4r8o@gmail.com> wrote:
> Below and on svn, the fix.
> Review and upload?

why did you revert Michael's change to the new upstream version 2.0.1?
BTW, the current upstream version is 2.1. Is it possible to package a
newer version?

Cheers,
Torsten


--
To UNSUBSCRIBE, email to debian-java-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: a90bfcf1002241256s54fbdcv27be47c954a93543@mail.gma il.com">http://lists.debian.org/a90bfcf1002241256s54fbdcv27be47c954a93543@mail.gma il.com

Gabriele Giacone 02-26-2010 12:14 AM

maven-site-plugin
 
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Torsten Werner wrote:
> why did you revert Michael's change to the new upstream version 2.0.1?
Oops, I didn't see that. I thought it was 2.0.

> BTW, the current upstream version is 2.1. Is it possible to package a
> newer version?
Ok, some upgrades:

doxia 1.1.2 (current 1.1.1)
http://mentors.debian.net/debian/pool/main/d/doxia/doxia_1.1.2-1.dsc

doxia-sitetools-java 1.1.2 (current 1.1.1)
http://mentors.debian.net/debian/pool/main/d/doxia-sitetools/doxia-sitetools_1.1.2-1.dsc

maven-doxia-tools 1.2 (current 1.0.2)
http://mentors.debian.net/debian/pool/main/m/maven-doxia-tools/maven-doxia-tools_1.2-1.dsc

and
maven-site-plugin 2.1 (current 2.0)
http://mentors.debian.net/debian/pool/main/m/maven-site-plugin/maven-site-plugin_2.1-1.dsc


AFAIU they are all needed to build maven-site-plugin 2.1

Could anyone review and upload them?

Thanks,
Gabriele





-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkuHIIoACgkQp3cdCbVcnCs6IwCdEATaU2VJfg eWKeiz8ryUf2k5
NWEAn3WE556GbVbKwgA+OsRh3ZSgI8IN
=IqDD
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to debian-java-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4B87208A.3090904@gmail.com">http://lists.debian.org/4B87208A.3090904@gmail.com


All times are GMT. The time now is 05:59 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.